.cont_site{
padding:0;
}
.frm_reserver{
padding:35px 0;
overflow:hidden;
zoom:1;
}

#home{
padding:0 0 20px 0;
overflow:hidden;
zoom:1;
}
#home .col1{
float:left;
width:305px;
margin:0 17px 0 0;
}
#home .col2{
float:left;
width:305px;
margin:0 17px 0 0;
}
#home .col3{
float:right;
width:305px;
padding-top:13px;
}

#h_ligne_2{
padding:0 0 40px 0;
overflow:hidden;
zoom:1;
}
#h_ligne_2 .col_1{
float:left;
width:305px;
margin:0 17px 0 0;

}
#h_ligne_2 .col_2{
float:left;
width:305px;
}
#h_ligne_2 .col_3{
float:right;
width:305px;
}



/* OFFRES MOMENT */
#offre_moment{
padding:20px 0 0 0;
}
#offre_moment h3{
margin:0 0 9px 0;
}
.overlay{
background:#fff;
filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;
position:absolute;
top:0;
left:0;
z-index:100;
}
#hconteneur .nav{
float:right;
height:18px;
padding:4px 9px 0 0;
overflow:hidden;
zoom:1;
}
#suivant_hconteneur,#precedent_hconteneur{
width:11px;
height:14px;
display:block;
text-indent:-9999px;
overflow:hidden;
background-repeat:no-repeat;
background-position:0 0;
}
#suivant_hconteneur{
float:left;
}
#precedent_hconteneur{
float:left;
}
#suivant_hconteneur:hover,#precedent_hconteneur:hover{background-position: 0 -14px ;}

#suivant_hconteneur{background-image:url(../../images/commun/bt_suivant.gif);}
#precedent_hconteneur{background-image:url(../../images/commun/bt_precedent.gif);}

#suivant_hconteneur.off:hover,#precedent_hconteneur.off:hover,#suivant_hconteneur.off,#precedent_hconteneur.off{
background-position: 0 -28px ;
cursor:default;
}


#nconteneur .nav{
float:right;
height:18px;
padding:4px 9px 0 0;
overflow:hidden;
zoom:1;
}
#suivant_nconteneur,#precedent_nconteneur{
width:11px;
height:14px;
display:block;
text-indent:-9999px;
overflow:hidden;
background-repeat:no-repeat;
background-position:0 0;
}
#suivant_nconteneur{
float:left;
}
#precedent_nconteneur{
float:left;
}
#suivant_nconteneur:hover,#precedent_nconteneur:hover{background-position: 0 -14px ;}

#suivant_nconteneur{background-image:url(../../images/commun/bt_suivant.gif);}
#precedent_nconteneur{background-image:url(../../images/commun/bt_precedent.gif);}

#suivant_nconteneur.off:hover,#precedent_nconteneur.off:hover,#suivant_nconteneur.off,#precedent_nconteneur.off{
background-position: 0 -28px ;
cursor:default;
}


#oconteneur .nav{
float:right;
height:18px;
padding:4px 9px 0 0;
overflow:hidden;
zoom:1;
}
#suivant_oconteneur,#precedent_oconteneur{
width:11px;
height:14px;
display:block;
text-indent:-9999px;
overflow:hidden;
background-repeat:no-repeat;
background-position:0 0;
}
#suivant_oconteneur{
float:left;
}
#precedent_oconteneur{
float:left;
}
#suivant_oconteneur:hover,#precedent_oconteneur:hover{background-position: 0 -14px ;}

#suivant_oconteneur{background-image:url(../../images/commun/bt_suivant.gif);}
#precedent_oconteneur{background-image:url(../../images/commun/bt_precedent.gif);}

#suivant_oconteneur.off:hover,#precedent_oconteneur.off:hover,#suivant_oconteneur.off,#precedent_oconteneur.off{
background-position: 0 -28px ;
cursor:default;
}



.indices{
float:left;
overflow:hidden;
zoom:1;
}
.indices ul{
float:left;
text-align:center;
padding:2px 0 0 0;
overflow:hidden;
zoom:1;
}
.indices ul li{
float:left;
padding:0 2px 0 2px;
}
.indices ul li a{
width:9px;
height:9px;
text-indent:-9999px;
overflow:hidden;
display:block;
background:url(../../images/commun/indices.gif) no-repeat top left;
}
.indices ul li a.off, .indices ul li a:hover{background:url(../../images/commun/indices.gif) no-repeat top right;}

#offre_moment .switchbloc{
border:1px solid #F2EFE6;
background:#F2F0E6 url(../../images/commun/f_offre1.gif) repeat-x top left;
}
#hconteneur{
overflow:hidden;
zoom:1;
width:303px;
height:156px;
position:relative;
}
#hconteneur .actu{
float:left;
width:303px;
height:134px;
overflow:hidden;
zoom:1
}

#hconteneur .actu .visuel{
float:left;
width:126px;
}
#hconteneur .actu .texte{
float:right;
width:140px;
padding:6px 18px;
}
#hconteneur .actu .texte .note{
display:block;
margin:0 0 8px 0;
}
#hconteneur .actu .texte h3{
font-size:13px;
margin:0 0 8px 0;
}
#hconteneur .actu .texte p{
font-size:11px;
margin:0 0 8px 0;
}
#hconteneur .actu .texte a.savoir{
background:url(../../images/commun/puces/2.gif) no-repeat 0px 5px;
font-size:11px;
color:#C90219;
text-decoration:underline;
padding:0 0 0 10px;
}
#hconteneur .actu .texte a.savoir_petit{
background:url(../../images/commun/puces/2.gif) no-repeat 0px 5px;
font-size:5px;
color:#C90219;
text-decoration:underline;
padding:0 0 0 10px;
}

#nconteneur{
overflow:hidden;
zoom:1;
width:303px;
height:156px;
position:relative;
}
#nconteneur .actu{
float:left;
width:303px;
height:134px;
overflow:hidden;
zoom:1
}
#nconteneur .actu .visuel{
float:left;
width:126px;
}
#nconteneur .actu .texte{
float:right;
width:140px;
padding:6px 18px;
}
#nconteneur .actu .texte .note{
display:block;
margin:0 0 8px 0;
}
#nconteneur .actu .texte h3{
font-size:13px;
margin:0 0 8px 0;
}
#nconteneur .actu .texte p{
font-size:11px;
margin:0 0 8px 0;
}
#nconteneur .actu .texte a.savoir{
background:url(../../images/commun/puces/2.gif) no-repeat 0px 5px;
font-size:11px;
color:#C90219;
text-decoration:underline;
padding:0 0 0 10px;
}


#oconteneur{
overflow:hidden;
zoom:1;
width:303px;
height:156px;
position:relative;
}
#oconteneur .actu{
float:left;
width:303px;
height:134px;
overflow:hidden;
zoom:1
}
#oconteneur .actu .visuel{
float:left;
width:126px;
}
#oconteneur .actu .texte{
float:right;
width:140px;
padding:6px 18px;
}
#oconteneur .actu .texte .note{
display:block;
margin:0 0 8px 0;
}
#oconteneur .actu .texte h3{
font-size:13px;
margin:0 0 8px 0;
}
#oconteneur .actu .texte p{
font-size:11px;
margin:0 0 8px 0;
}
#oconteneur .actu .texte a.savoir{
background:url(../../images/commun/puces/2.gif) no-repeat 0px 5px;
font-size:11px;
color:#C90219;
text-decoration:underline;
padding:0 0 0 10px;
}


/* OFFRE SPECIALE */
#offre_speciale{
padding:46px 0 0 0;
}
#offre_speciale .offre{
position:relative;
background:url(../../images/commun/f_offre.gif) repeat-x top left;
height:138px;
padding:10px 9px;
}
#offre_speciale .offre h3{
position:absolute;
bottom:20px;
left:9px;
width:236px;
font-size:13px;
font-weight:normal;
padding:10px 10px 10px 20px;
background:#fff;
filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;
}
#offre_speciale .offre h3 a{
color:#3E3029;
}
#offre_speciale .offre h3 strong{
display:block;
font-size:15px;
}

/* CLUB */
#club{
padding:46px 0 0 0;
}
#club .club{
background:url(../../images/commun/f_club.gif) repeat-x top left;
height:134px;
padding:12px 16px;
}
#club .club h3{
font-size:15px;
color:#918A84;
margin:0 0 15px 0;
}
#club .club strong{
display:block;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
color:#D49D30;
}
#club .club .ligne{
overflow:hidden;
zoom:1;
}
#club .club .ligne .visuel{
float:left;
width:132px;
}
#club .club .ligne .texte{
float:right;
width:132px;
}
#club .club .ligne .texte h4{
font-size:12px;
margin:0 0 4px 0;
}
#club .club .ligne .texte p{
font-size:11px;
margin:0 0 4px 0;
}
#club .club .ligne .texte a.savoir{
background:url(../../images/commun/puces/3.gif) no-repeat 0px 5px;
font-size:11px;
color:#564841;
text-decoration:underline;
padding:0 0 0 10px;
}

/* TEL */
#tel{
padding:40px 0 0 0;
}

/* service */
.service{
position:relative;
background:url(../../images/commun/encart_service.jpg) no-repeat bottom;
height:199px;

}
.service h3{
margin:0 0 9px 0;
padding-top:5px;
text-align:left;
font-size:13px;
color:#564841;
text-decoration:none;
}
.service span{
width:305px;
text-align:center;
position:absolute;
bottom:10px;
left:auto;
}
.service span a{
font-size:12px;
color:#282620;
text-decoration:none;
}


.service .accueil7{
position:absolute;
height:38px;
width:38px;
top:45px;
left:35px;
}
.service .petit_dejeuner{
position:absolute;
height:38px;
width:38px;
top:85px;
left:35px;
}
.service .air_rafraichi{
position:absolute;
height:38px;
width:38px;
top:125px;
left:35px;
}


.service .internet{
position:absolute;
height:38px;
width:38px;
top:45px;
left:100px;
}
.service .menage_hebdo{
position:absolute;
height:38px;
width:38px;
top:85px;
left:100px;
}
.service .piscine{
position:absolute;
height:38px;
width:38px;
top:125px;
left:100px;
}


.service .parking{
position:absolute;
height:38px;
width:38px;
top:45px;
left:165px;
}
.service .salle_remise_en_forme{
position:absolute;
height:38px;
width:38px;
top:85px;
left:165px;
}
.service .laverie{
position:absolute;
height:38px;
width:38px;
top:125px;
left:165px;
}


.service .salle_reunion{
position:absolute;
height:38px;
width:38px;
top:45px;
left:230px;
}
.service .coffre_fort{
position:absolute;
height:38px;
width:38px;
top:85px;
left:230px;
}
.service .cb{
position:absolute;
height:38px;
width:38px;
top:125px;
left:230px;
}


/* EARLY BOOKING */
#early_booking, #concours{
padding:46px 0 0 0;
}
#early_booking .f_bloc, #concours .f_bloc{
position:relative;
height:158px;
}
#early_booking h3, #concours h3{
position:absolute;
top:0px;
left:0px;
}
#early_booking a, #concours a{
position:absolute;
bottom:10px;
right:10px;
}

/* VIDEO */
#video{
padding:46px 0 0 0;
}
#video .video{
position:relative;
background:url(../../images/commun/f_video.jpg) no-repeat top left;
height:158px;
}
#video .video h3{
font-size:14px;
padding:30px 20px 0 118px;
}
#video .video a{
position:absolute;
bottom:22px;
right:26px;
}

/* OFFRE SPECIALE 2 */
#offre_speciale2{
padding:20px 0 0 0;
}
#offre_speciale2 h3{
margin:0 0 5px 0;
}
#offre_speciale2 .offre_speciale2{
background:url(../../images/commun/f_offre2.gif) repeat-x top left;
border:1px solid #F2EFE6;
height:156px;
overflow:hidden;
zoom:1
}
#offre_speciale2 .offre_speciale2 .visuel{
position:relative;
float:left;
width:126px;
}
#offre_speciale2 .offre_speciale2 .visuel strong{
position:absolute;
left:0;
top:15px;
width:126px;
background:#C5081C;
font-size:20px;
color:#fff;
text-align:center;
padding:3px 0;
}
#offre_speciale2 .offre_speciale2 .texte{
float:right;
width:140px;
padding:16px 18px;
}
#offre_speciale2 .offre_speciale2 .texte .note{
display:block;
margin:0 0 8px 0;
}
#offre_speciale2 .offre_speciale2 .texte h3{
font-size:13px;
margin:0 0 8px 0;
}
#offre_speciale2 .offre_speciale2 .texte p{
font-size:11px;
margin:0 0 8px 0;
}
#offre_speciale2 .offre_speciale2 .texte a.savoir{
background:url(../../images/commun/puces/2.gif) no-repeat 0px 5px;
font-size:11px;
color:#C90219;
text-decoration:underline;
padding:0 0 0 10px;
}

/* OUVERTURE */
#ouverture{
padding:20px 0 0 0;
}
#ouverture h3{
margin:0 0 5px 0;
}
#ouverture .ouverture{
background:url(../../images/commun/f_offre2.gif) repeat-x top left;
border:1px solid #F2EFE6;
height:156px;
overflow:hidden;
zoom:1
}
#ouverture .ouverture .visuel{
position:relative;
float:left;
width:126px;
}
#ouverture .ouverture .visuel strong{
position:absolute;
left:0;
top:15px;
width:126px;
background:#C5081C;
font-size:20px;
color:#fff;
text-align:center;
padding:3px 0;
}
#ouverture .ouverture .texte{
float:right;
width:140px;
padding:16px 18px;
}
#ouverture .ouverture .texte .note{
display:block;
margin:0 0 8px 0;
}
#ouverture .ouverture .texte h3{
font-size:13px;
margin:0 0 8px 0;
}
#ouverture .ouverture .texte p{
font-size:11px;
margin:0 0 8px 0;
}
#ouverture .ouverture .texte a.savoir{
background:url(../../images/commun/puces/2.gif) no-repeat 0px 5px;
font-size:11px;
color:#C90219;
text-decoration:underline;
padding:0 0 0 10px;
}

/* NOUVEAU */
#nouveau{
position:relative;
padding:20px 0 0 0;
}
#nouveau .fixpng{
position:absolute;
top:42px;
right:0;
z-index:100;
}
#nouveau h3{
margin:0 0 9px 0;
}
#nouveau .nouveau{
position:relative;
background:url(../../images/commun/f_offre2.gif) repeat-x top left;
border:1px solid #F2EFE6;
width:297px;
height:156px;
overflow:hidden;
zoom:1
}
#nouveau .nouveau .visuel{
position:relative;
float:left;
width:126px;
}
#nouveau .nouveau .visuel strong{
position:absolute;
left:0;
top:15px;
width:126px;
background:#C5081C;
font-size:20px;
color:#fff;
text-align:center;
padding:3px 0;
}
#nouveau .nouveau .texte{
float:right;
width:134px;
padding:16px 18px;
}
#nouveau .nouveau .texte .note{
display:block;
margin:0 0 8px 0;
}
#nouveau .nouveau .texte h3{
font-size:13px;
margin:0 0 8px 0;
}
#nouveau .nouveau .texte p{
font-size:11px;
margin:0 0 8px 0;
}
#nouveau .nouveau .texte a.savoir{
background:url(../../images/commun/puces/2.gif) no-repeat 0px 5px;
font-size:11px;
color:#C90219;
text-decoration:underline;
padding:0 0 0 10px;
}

/* PRESTATIONS */
#prestations{
padding:20px 0 0 0;
}
#prestations .prestation{
background:#F2EFE6;
padding:15px 20px 10px 20px;
}
#prestations .prestation h3{
margin:0 0 14px 0;
}
#prestations .prestation ul{
overflow:hidden;
zoom:1;
}
#prestations .prestation ul li{
width:90px;
font-size:12px;
line-height:25px;
padding:0 0 0 36px;
background-position:top left;
background-repeat:no-repeat;
margin:0 0 4px 0;
}
#prestations .prestation ul li.wifi{
float:left;
background-image:url(../../images/commun/picto/wifi.gif);
}
#prestations .prestation ul li.restaurant{
float:right;
background-image:url(../../images/commun/picto/restaurant.gif);
}
#prestations .prestation ul li.clim{
float:left;
background-image:url(../../images/commun/picto/clim.gif);
}
#prestations .prestation ul li.accueil{
float:right;
background-image:url(../../images/commun/picto/24_7.gif);
}
#prestations .prestation ul li.satelite{
float:left;
background-image:url(../../images/commun/picto/satelite.gif);
}
#prestations .prestation ul li.piscine{
float:right;
background-image:url(../../images/commun/picto/piscine.gif);
}
#prestations .tous{
padding:4px 0 0 0;
overflow:hidden;
zoom:1;
}
#prestations .tous a{
display:block;
float:right;
background:url(../../images/commun/puces/3.gif) no-repeat 0px 5px;
font-size:11px;
color:#564841;
text-decoration:underline;
padding:0 0 0 10px;
}

#noel{
padding:20px 0 0 0;
}
#noel .noel{
background:url(../../images/commun/t_marche_noel.gif) no-repeat left bottom;
height: 158px;
}
#noel .noel h3{
	font-size:20px;
	padding: 5px 0 0 0;
	color:#FFFFFF;
	border-right-width: thin;
	text-align: center;
	border-top-width: thin;
}
#noel .noel p{
	font-size:13px;
	padding: 15px 20px 0 120px;
	color:#FFFFFF;
	border-right-width: thin;
	text-align: justify;
	border-top-width: thin;
}
#noel .bouton{
	padding:36px 0 0 130px;
	overflow:hidden;
	zoom:1;
}
#noel .bouton a.paris{
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	display:inline;
	margin-right:56px;
}

#noel .bouton a.province{
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	display:inline;
}

.jeux_concours{
	position:relative;
	background:no-repeat bottom left;
	height:199px;
}

.jeux_concours h3{
	font-size:20px;
	font-weight:normal;
	margin:0 0 9px 0;
	padding-top:5px;
	text-align:left;
	color:#564841;
	text-decoration:none;
}

.jeux_concours span{
	margin-left:50px;
	position:absolute;
	bottom: 3px;
	text-align:center;
	width:100px;
	color:#996633;
}
.jeux_concours a{
	cursor:pointer; 
	text-decoration: underline; 
	color:#4e413b;
}
/* service + tel */
.service_tel{
position:relative;
background:url(../../images/commun/encart_service.jpg) no-repeat bottom left;
height:199px;
}
.service_tel h3{
margin:0 0 9px 0;
padding-top:5px;
text-align:left;
font-size:13px;
color:#564841;
text-decoration:none;
}
.service_tel .petit_service span{
width:305px;
text-align:center;
position:absolute;
top:175px;
left:auto;
}
.service_tel .petit_service span a{
font-size:12px;
color:#282620;
text-decoration:none;
}
.service_tel .petit_tel span{
width:305px;
text-align:center;
position:absolute;
top:142px;
left:auto;
}
.service_tel .petit_tel span b{
font-size:23px;
color:#282620;
text-decoration:none;
}

.service_tel .accueil{
position:absolute;
height:38px;
width:38px;
top:65px;
left:35px;
}
.service_tel .menage_hebdo{
position:absolute;
height:38px;
width:38px;
top:65px;
left:85px;
}
.service_tel .petit_dejeuner{
position:absolute;
height:38px;
width:38px;
top:65px;
left:135px;
}
.service_tel .internet{
position:absolute;
height:38px;
width:38px;
top:65px;
left:185px;
}
.service_tel .piscine{
position:absolute;
height:38px;
width:38px;
top:65px;
left:235px;
}



.service_tel .air_rafraichi{
position:absolute;
height:38px;
width:38px;
top:115px;
left:35px;
}
.service_tel .coffre_fort{
position:absolute;
height:38px;
width:38px;
top:115px;
left:85px;
}
.service_tel .parking{
position:absolute;
height:38px;
width:38px;
top:115px;
left:135px;
}
.service_tel .salle_remise_en_forme{
position:absolute;
height:38px;
width:38px;
top:115px;
left:185px;
}
.service_tel .salle_reunion{
position:absolute;
height:38px;
width:38px;
top:115px;
left:235px;
}